Subject: Ticket Assigned - Urgent - Refund
From: Homecentre <[email-masked]>
To: [email-masked]
Date: Wed, 23 Dec 2020 03:15:38 +0000

Hi Mohammad Tawfik Ali Naji Musaed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Urgent - Refund  To whom it may concern,

This transaction ‘failed’ on November 29th as your systems do not work. However, the money was taken from my bank account. Despite being told I’d be refunded via email (see attachment), I still haven’t been refunded. Please let me know when I will receive the refund. I am contactable on 55848408.

Anthea Palin

Sent from my iPhone

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1877165